/* 
    Spectrum Analyzer
    (C) 2007 Jason Hunt
    GPL

    file: input.h
*/

#ifndef INPUT_H
#define INPUT_H

void process_key_down(WPARAM wParam);       // call to activate a key
void process_key_up(WPARAM wParam);         // call to deactivate key

void input_start( void );                   // call on init to clear keytables

#endif


